<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.ant">
<module_version install_time="1236023410325" last="true" origin="installer" specification_version="2.30.23">
<file crc="2651534974" name="ant/nblib/org-netbeans-modules-apisupport-ant.jar"/>
<file crc="1330778589" name="config/Modules/org-netbeans-modules-apisupport-ant.xml"/>
<file crc="2172482172" name="modules/org-netbeans-modules-apisupport-ant.jar"/>
</module_version>
</module>
